import request from '@/utils/request'

// 费用预算表列表
export function apiCustomLists(params: any) {
    return request.get({ url: '/cost.cost_budget/lists', params })
}

// 添加费用预算表
export function apiCustomAdd(params: any) {
    return request.post({ url: '/cost.cost_budget/add', params })
}

// 编辑费用预算表
export function apiCustomEdit(params: any) {
    return request.post({ url: '/cost.cost_budget/edit', params })
}

// 删除费用预算表
export function apiCustomDelete(params: any) {
    return request.post({ url: '/cost.cost_budget/delete', params })
}

// 费用预算表详情
export function apiCustomDetail(params: any) {
    return request.get({ url: '/cost.cost_budget/detail', params })
}


//费用预算表详情列表
export function apiCustomdetailDetail(params: any) {
    return request.get({ url: '/cost.cost_budget_detail/lists', params })
}
